## org.exist.security
Class PermissionDeniedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.exist.security.PermissionDeniedException

All Implemented Interfaces:
  java.io.Serializable

public class PermissionDeniedException
extends java.lang.Exception

Description of the Class

Since:
  24. Juni 2002
Author:
  Wolfgang Meier <meier@ifs.tu-darmstadt.de>
See Also:
  Serialized Form

Constructor Summary
`PermissionDeniedException()` Constructor for the PermissionDeniedException object
`PermissionDeniedException(java.lang.String message)` Constructor for the PermissionDeniedException object

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PermissionDeniedException

    public PermissionDeniedException()

  Constructor for the PermissionDeniedException object

### PermissionDeniedException

    public PermissionDeniedException(java.lang.String message)

  Constructor for the PermissionDeniedException object

Parameters:
  `message` - Description of the Parameter

Copyright (C) Wolfgang Meier. All rights reserved.